import * as $dara from '@darabonba/typescript';
import { DescribeUniBackupPoliciesResponseBody } from "./DescribeUniBackupPoliciesResponseBody";
export declare class DescribeUniBackupPoliciesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeUniBackupPoliciesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
